.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.yd{bottom:21.088235px;}
.y0{bottom:21.869281px;}
.y7{bottom:23.431373px;}
.yc{bottom:24.212418px;}
.yb{bottom:35.147059px;}
.y3{bottom:35.928105px;}
.y2{bottom:36.709150px;}
.y6{bottom:46.081699px;}
.y8{bottom:48.424837px;}
.y4{bottom:52.330065px;}
.y9{bottom:53.892157px;}
.ya{bottom:57.797386px;}
.y5{bottom:59.359477px;}
.y1{bottom:66.388889px;}
.h2{height:1128.611111px;}
.hb{height:1129.392157px;}
.h6{height:1130.173203px;}
.h5{height:1144.232026px;}
.hc{height:1151.261438px;}
.ha{height:1152.042484px;}
.h7{height:1158.290850px;}
.he{height:1159.071895px;}
.h8{height:1162.977124px;}
.h4{height:1165.320261px;}
.h9{height:1172.349673px;}
.h3{height:1194.218954px;}
.h10{height:1195.000000px;}
.hd{height:1197.343137px;}
.hf{height:1206.715686px;}
.h1{height:1211.401961px;}
.h0{height:1236.082988px;}
.w7{width:806.039216px;}
.wb{width:818.535948px;}
.w6{width:826.346405px;}
.w3{width:835.718954px;}
.w4{width:842.748366px;}
.we{width:859.150327px;}
.wd{width:861.493464px;}
.w5{width:865.398693px;}
.wc{width:869.303922px;}
.wf{width:874.771242px;}
.w8{width:877.114379px;}
.w1{width:877.895425px;}
.w2{width:884.143791px;}
.w9{width:897.421569px;}
.wa{width:924.758170px;}
.w0{width:956.000000px;}
.x7{left:6.248366px;}
.x6{left:31.241830px;}
.x1{left:42.176471px;}
.x0{left:43.738562px;}
.x9{left:46.081699px;}
.x8{left:49.986928px;}
.x3{left:52.330065px;}
.x4{left:56.235294px;}
.x5{left:58.578431px;}
.x2{left:64.826797px;}
@media print{
.yd{bottom:18.000000pt;}
.y0{bottom:18.666667pt;}
.y7{bottom:20.000000pt;}
.yc{bottom:20.666667pt;}
.yb{bottom:30.000000pt;}
.y3{bottom:30.666667pt;}
.y2{bottom:31.333333pt;}
.y6{bottom:39.333333pt;}
.y8{bottom:41.333333pt;}
.y4{bottom:44.666667pt;}
.y9{bottom:46.000000pt;}
.ya{bottom:49.333333pt;}
.y5{bottom:50.666667pt;}
.y1{bottom:56.666667pt;}
.h2{height:963.333333pt;}
.hb{height:964.000000pt;}
.h6{height:964.666667pt;}
.h5{height:976.666667pt;}
.hc{height:982.666667pt;}
.ha{height:983.333333pt;}
.h7{height:988.666667pt;}
.he{height:989.333333pt;}
.h8{height:992.666667pt;}
.h4{height:994.666667pt;}
.h9{height:1000.666667pt;}
.h3{height:1019.333333pt;}
.h10{height:1020.000000pt;}
.hd{height:1022.000000pt;}
.hf{height:1030.000000pt;}
.h1{height:1034.000000pt;}
.h0{height:1055.066651pt;}
.w7{width:688.000000pt;}
.wb{width:698.666667pt;}
.w6{width:705.333333pt;}
.w3{width:713.333333pt;}
.w4{width:719.333333pt;}
.we{width:733.333333pt;}
.wd{width:735.333333pt;}
.w5{width:738.666667pt;}
.wc{width:742.000000pt;}
.wf{width:746.666667pt;}
.w8{width:748.666667pt;}
.w1{width:749.333333pt;}
.w2{width:754.666667pt;}
.w9{width:766.000000pt;}
.wa{width:789.333333pt;}
.w0{width:816.000000pt;}
.x7{left:5.333333pt;}
.x6{left:26.666667pt;}
.x1{left:36.000000pt;}
.x0{left:37.333333pt;}
.x9{left:39.333333pt;}
.x8{left:42.666667pt;}
.x3{left:44.666667pt;}
.x4{left:48.000000pt;}
.x5{left:50.000000pt;}
.x2{left:55.333333pt;}
}
